/*
Theme Name: 	Emarket Child Theme
Theme Uri:  	http://demo.wpthemego.com/themes/sw_emarket/
Description:  	A child theme of SW Emarket
Author:     	Magentech
Author Uri: 	http://www.themeforest.net/user/magentech
Template:   	emarket
Version:    	1.0.0
License:    	GNU General Public License v2 or later
*/
.custom_rotate {
    margin: 0 auto;
}
.custom_rotate  img{
    display: block;
    margin: 0 auto;
}
.wpb_single_image .vc_single_image-wrapper img {
    transition: all 0.3s ease;
}
.responsive-slider .res-button.slick-next ,
.responsive-slider .res-button.slick-prev {
    top: 50%;
    transform: translateY(-50%);
}

.item .item-wrap:hover .item-detail .products-thumb .item-bottom .yith-wcwl-add-to-wishlist .yith-wcwl-add-button a{
    min-width: 32px;
}

.low-menu .menu + .menu{
    display: none;
}
.low-menu .menu {
    text-align: center;
    margin-bottom: 10px;
}
.low-menu .menu li {
    display: inline-block;
    margin: 0 5px;
}
.low-menu .menu li+li:before {
    content: '|';
    color: #ff3c20;
    margin-right: 13px;
}
.yith-woocompare-open, .compare.button {
    display: none !important;
}



.slider-top-home .slick-dots{
	position: absolute;
	bottom: 10px;
	left: 50%;
	transform: translateX(-50%);
}
.slider-top-home .slick-dots li{
	display: inline-block;
	margin: 0 4px;
}
.slider-top-home .slick-dots button{
	display: inline-block;
	width: 30px;
	height: 12px;
	background: #fff;
	border-radius: 5px;
	color: rgba(255,255,255,0);
	border: none;
}
.slider-top-home .slick-dots li.slick-active button{
	background: #ff3c20;
}
.slider-top-home .slide{
	position: relative;
}
.slider-top-home .btn{
	position: absolute;
	top: 60%;
	right: 20%;
	background: #fff;
	padding: 10px;
	transition: all 0.3s linear;
}
.slider-top-home .btn:hover{
	background: #ff3c20;
	opacity: 0.7;
	color: #fff;
}
.slider-top-home .slick-slide img{
	max-width: 70vw;
}
.slider-top-home .slick-slide img,
.slider-top-home .slide,
.slider-top-home .slick-track,
.slider-top-home .slick-list,
.slider-top-home {
	height: 100%;
}


@keyframes motion-blur {
	0% {
		filter: url(#blur0);
		transform: scale(1, 1);
	}
	15% {
		filter: url(#blur1);
		transform: scale(1, 0.98);
	}
	30% {
		filter: url(#blur2);
		transform: scale(1, 0.93);
	}
	45% {
		filter: url(#blur3);
		transform: scale(1.1, 0.9);
	}
	60% {
		filter: url(#blur4);
		transform: scale(1.2, 0.88);
	}
	75%,
	100% {
		filter: url(#blur5);
		transform: scale(1, 1);
	}
}

.do-transition {
	animation:
			motion-blur 0.1s linear forwards,
			motion-blur 0.4s linear reverse forwards 0.1s;
}

.row.grid-home{
	display: grid;
	grid-gap:15px;
	/*grid-template: 150px 150px/16.666%  auto 16.666% ;*/
	grid-template: 170px 170px /25%  auto 25.666% ;
	grid-template-areas:
			"sidebar slider block1"
			"sidebar slider block2";
	margin-bottom: 20px;
}
@media (max-width: 1200px) {
	/*.row.grid-home{*/
	/*	grid-template: 170px 170px /33.33333333333333%  auto 25.666% ;*/
	/*	grid-template-areas:*/
	/*			"sidebar slider block1"*/
	/*			"sidebar slider block2";*/
	/*}*/
}
.row.grid-home >*{
	overflow: hidden;
}
.row.grid-home .slider-top-home {
	grid-area: slider;
}
.row.grid-home .item img{
	height: 100%;
	padding-right: 15px;
}
.row.grid-home .item.block1{
	grid-area: block1;
}
.row.grid-home .item.block2{
	grid-area: block2;
}
@media (max-width: 992px) {
	body .container {
		width: 100%;
	}
	.row.grid-home{
		display: block;
		max-width: 100vw;
	}
	.row.grid-home .item img{
		padding: 0 15px;
	}
	.row.grid-home img{
		max-width: 100vw;
	}
	.slider-top-home .slick-slide img{
		max-width: 100vw;
	}
	.slider-top-home .slick-slide img, .slider-top-home .slide, .slider-top-home .slick-track, .slider-top-home .slick-list, .slider-top-home{
		height: auto;
	}
	.row.grid-home >*{
		margin-bottom: 10px;
	}
	.slider-top-home .slick-dots{
		margin: 0;
	}
}
.body-wrapper-inner {
	display: flex;
	flex-direction: column;
	min-height: 100vh;

}
#footer {
	margin-top: auto;
}
.trending_items img ,
.daily_deal img ,
.suggest_today img {
	height: 130px;
	margin: 0 auto;
	width: auto;
}
.daily_deal img {
	opacity: 0.7;
}
.feature_cats .item-image a{
	/*width: 125px;*/
	max-width: 100%;
	height: 125px;
	display: inline-block;
}
.feature_cats img{
	/*width: 125px;*/
	height: 125px;
	max-width: 100%;
	object-fit: contain;
}
.sw_related_upsell_widget .item .item-wrap .item-detail .item-img {
	text-align: center;
}
.nav-pills >li > a {
	padding: 13px 15px ;
}
#main-menu {
	margin-top: 15px;
}

.home-style1 .header-style1 .vertical_megamenu-header .wrapper_vertical_menu {
	width: calc(100% - 30px);
}
.widget.emarket_top-3.emarket_top {
	width: calc(100% - 70px);
}
.header-cart .widget_nav_menu ul.menu > li {
	margin: 0;
}
.header-mid {
	padding: 25px 0 16px;
}
body.home-style1 .header-style1 .mega-left-title:before {
	content: '';
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	height: 20px;
	width: 100%;
	background: #ff3c20;
}
body.home-style1 .header-style1 .mega-left-title:after {
	display: none;
}
.header-right .order1{
	display: none;
}
.header-right .widget_text{
	display: block;
}
.header-right .order2{
	padding: 0;
	margin: 6px 0 0;
	text-transform: none;
}
.header-right .order2:before {
	content: '';
	width: 20px;
	height: 20px;
	display: inline-block;
	background: url(/wp-content/themes/emarket-child-theme/assets/email.svg) 50% 50% no-repeat;
	vertical-align: sub;
}
.header-right .order2:after{
	opacity: 0;
	text-transform: none;
}
#primary-menu {
	float: left;
}
#primary-menu .mid-header {
	float: left;
}
.navbar-inner.navbar-inverse {
	float: left;
}
.header-right {
	float: right;
}
@media (min-width: 992px) {
	.mobile-layout-style2,
	.sw-tab-cat-mobile {
		margin: 0;
	}
}

.header-right #text-7 ,
.header-right #custom_html-2 {
	float: right;
}
.header-right #custom_html-2 {
	margin-right: 20px;
}

.home-style1 .header-style1 .mega-left-title:before {

}